/* Localized versions of Info.plist keys */



CFBundleName = "4D Labels";

CFBundleShortVersionString = "dev (106)" ;

CFBundleGetInfoString = "dev (106)";NSHumanReadableCopyright = "©4D SAS 2015 - 2019";